# Allocate funds to employee wallet

Endpoint: POST /employees/allocate-funds
Version: 2.0.0
Security: oauth2ClientCredentials

## Header parameters:

  - `org_wallet_ref` (string)
    Organization wallet reference, defaults to "1" if not provided

  - `business_id` (string, required)
    Business identifier for the request

## Request fields (application/json):

  - `source_wallet` (string, required)
    source wallet id
    Example: 1

  - `destination_wallet` (string, required)
    source wallet id
    Example: 1

  - `amount` (number, required)
    Amount to allocate/remove (in smallest currency unit)
    Example: 5000

  - `description` (string)
    Transaction description
    Example: Monthly allowance allocation

  - `employee_id` (string, required)
    Target employee identifier
    Example: sgggbrfldhqcudjvhhwjpzcdcpcwws

